PVR(4) | Device Drivers Manual (dreamcast) | PVR(4)

# NAME

`pvr` —
PowerVR2 graphics driver

# SYNOPSIS

`pvr0 at shb?`
`wsdisplay* at pvr? console ?`

# DESCRIPTION

The `pvr` driver provides support for NEC PowerVR2 graphics. Access to the graphics is through the wscons(4) driver.

# SEE ALSO

wsdisplay(4)

# HISTORY

The `pvr` device driver appeared in NetBSD 1.6.

November 17, 2002 | NetBSD 9.4